@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Pathway+Gothic+One&display=swap");
@import url("https://use.typekit.net/zkq2emd.css");
body {
    margin: 0;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 15px;
    width: 100vw;
    overflow-x: hidden !important;
}

.rth img {
    width: 100%;
    margin-top: -20%;
}

.rth {
    display: block;
    width: 100%;
    height: 55.5vw;
    overflow: hidden;
    position: relative;
}

.rth-overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    background: rgb(0 0 0 / 65%);
    z-index: 1;
}

.rth-title {
    display: block;
    position: relative;
    margin: auto;
    font-weight: normal;
    /* transform: translateY(-50%); */
    /* top: 50%; */
    text-align: center;
    width: 100%;
    z-index: 2;
}

.rth-title h1 {
    color: white;
    font-family: rift, sans-serif;
    font-size: 210px;
    margin: 0;
    line-height: 0.7;
    top: 221px;
    position: absolute;
    width: 100%;
    letter-spacing: 1.2;
}

.rth-title h3 {
    color: white;
    font-family: rift, sans-serif;
    font-size: 47px;
    margin: 0;
    margin-left: 5px;
    top: 360px;
    position: absolute;
    width: 100%;
    opacity: 0;
    letter-spacing: 0.7px;
}

.rth-title h4 {
    color: #ac1821;
    font-size: 47px;
    margin: 0;
    line-height: 2;
    font-family: "Times New Roman", Times, serif;
    position: absolute;
    width: 100%;
    top: 500px;
    opacity: 0;
    /* color: #ac1821;
    font-size: 47px;
    margin: 0;
    line-height: 2;
    font-family: "Times New Roman", Times, serif; */
}

button.rth-btn {
    color: white;
    background: #ac1821;
    border: none;
    font-size: 24px;
    font-family: rift, sans-serif;
    padding: 6px 70px;
    font-weight: bold;
    letter-spacing: 2px;
    width: 320px;
    cursor: pointer;
}
button.rth-btn.ms {
    width: 440px !important;
}

.abs {
    position: absolute;
    transform: translate(0%, 210%);
    top: 50%;
    left: 40%;
}

.spacing-btn {
    position: absolute;
    top: 589px;
    left: 0;
    right: 0;
    width: 309px;
    margin: auto;
    opacity: 0;
}

.vision {
    /* display: flex; */
    /* flex-direction: row; */
    /* justify-content: center; */
    background: url(../assets/images/general/stripe-bg2.png);
    background-size: 725px;
    background-repeat: no-repeat;
}

.vs-01 {
    display: flex;
    width: 80%;
    margin: auto;
    flex-direction: row;
    justify-content: center;
}

.bp-r {
    background-position: right bottom;
}

.bp-l {
    background-position: left bottom;
}

.v1-top,
.v1-top3 {
    display: flex;
    justify-content: flex-start;
    /* padding-bottom: 60px; */
}

.v1-top2 {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
}

.v1-top img,
.v1-top2 img,
.v1-top3 img {
    width: 637px;
    height: 478px;
}

.v2-top,
.v2-top2,
.v2-top3 {
    /* width: 410px !important; */
    /* margin: 30px 60px; */
    display: flex;
    flex-direction: column;
    justify-content: center;
    opacity: 0;
    /* background-color: green; */
}

.v1-top,
.v1-top2,
.v1-top3,
.v2-top,
.v2-top2,
.v2-top3 {
    /* width: 650px; */
}

p.red {
    width: 60%;
    margin: 0 !important;
    color: #ac1821;
    font-weight: bold;
}

.v2-top h2,
.v2-top2 h2,
.v2-top3 h2 {
    width: 560px;
    font-size: 20px;
    letter-spacing: 2px;
    margin: 0;
}

.v2-top p,
.v2-top2 p,
.v2-top3 p {
    width: 560px;
    margin: 0;
    line-height: 1.5;
    margin-top: 30px;
}

img.blue {
    margin-top: 140px;
    opacity: 0;
    width: 90%;
    height: auto;
}

img.red-img {
    margin-top: 60px;
    opacity: 0;
    width: 90%;
    height: auto;
}

img.green {
    margin-top: 0px;
    opacity: 0;
    width: 90%;
    height: auto;
    float: left;
}

.showcase {
    margin: 70px 0px;
}

.showcase h2 {
    text-align: center;
    font-size: 20px;
    margin-bottom: 30px;
}

.slider-holder {
    overflow: hidden;
}

.media-slider-parent {
    background: url(../assets/images/general/carousel-example-pc-scaled.jpg);
    height: 192px;
    width: 5475px;
    animation: sliding 30s linear infinite;
    background-repeat: repeat;
    background-size: 31%;
}

@keyframes sliding {
    0% {
        transform: translate3d(0, 0, 0);
    }
    100% {
        transform: translate3d(-1825px, 0, 0);
    }
}

.hash-top {
    width: 60%;
    display: grid;
    grid-template-columns: auto auto;
    margin: auto;
}

.rd-vision h2 {
    text-align: center;
    font-size: 30px;
    color: white;
    width: max-content;
    padding: 20px 200px;
    margin: 0px auto 40px;
    position: relative;
}

.rd-vision h2::before {
    content: url(../assets/images/general/quote-before.png);
    position: absolute;
    top: 0px;
    left: 0px;
}

.rd-vision h2::after {
    content: url(../assets/images/general/quote-after.png);
    position: absolute;
    bottom: 0px;
    right: 0px;
}

.rd-vision {
    background: #ac1821;
    padding: 50px 0px 70px;
}

.hash-top p {
    color: white;
    font-size: 17px;
    padding-left: 30px;
}

span.hash {
    color: black;
    padding: 0px 4px;
    font-weight: bold;
}

a.it {
    color: inherit;
    text-decoration: none;
}

/* popup */

#wrapper {
    width: 100px;
    margin: 0 auto;
    background: #fff;
    padding: 20px;
    border: 10px solid #aaa;
    border-radius: 15px;
    background-clip: padding-box;
    text-align: center;
}

.button {
    font-family: "Shippori Mincho", serif !important;
    font-size: 13px;
    padding: 5px 10px;
    border: 1px solid #aaa;
    background-color: #eee;
    background-image: linear-gradient(top, #fff, #f0f0f0);
    border-radius: 2px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
    color: #666;
    text-decoration: none;
    text-shadow: 0 1px 0 #fff;
    cursor: pointer;
    transition: all 0.2s ease-out;
}

.button:hover {
    border-color: #999;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
}

.button:active {
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25) inset;
}

.overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.5);
    transition: opacity 200ms;
    visibility: hidden;
    opacity: 0;
}

.overlay.light {
    background: rgb(115 109 109 / 50%);
}

.overlay .cancel {
    position: absolute;
    width: 100%;
    height: 100%;
    cursor: default;
}

.overlay:target {
    visibility: visible;
    opacity: 1;
    position: fixed;
    z-index: 20;
    height: 100vw;
}

.popup {
    margin: auto;
    background: #fff;
    border: 1px solid #666;
    position: relative;
    z-index: 20;
    width: 666px;
    height: 222px;
    transform: translateY(-20%);
    top: 20%;
    display: flex;
}

.xmark {
    background: url(../assets/images/general/x-icon-w.png);
    background-size: 58%;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    height: 40px !important;
    width: 40px !important;
    left: -18px;
    top: -18px;
    background-color: black;
    border: none;
    border-radius: 20px;
}

.light .popup {
    border-color: #aaa;
    box-shadow: 3px 5px 16px rgb(0 0 0 / 40%);
}

.popup h3 {
    margin-top: -35%;
    color: #3f51b5;
    font-size: 28px;
    font-weight: bold;
    font-family: "Shippori Mincho", serif !important;
}

.popup em {
    color: black;
    font-size: 35px;
    font-weight: bold;
    font-family: "rift", serif !important;
    font-style: normal;
    line-height: 1;
    margin: 0;
}

.popup .close {
    position: absolute;
    width: 20px;
    height: 20px;
    top: 20px;
    right: 20px;
    opacity: 0.8;
    transition: all 200ms;
    font-size: 24px;
    font-weight: bold;
    text-decoration: none;
    color: #666;
}

.popup .close:hover {
    opacity: 1;
}

.popup .content {
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.content_ {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    width: 90%;
    height: 100%;
    align-items: center;
}

.content_ span {
    color: #ac1821;
    padding: 0px 5px;
}

.content_ p {
    font-size: 15px !important;
    color: black !important;
    line-height: normal;
}

.popup p:last-child {
    margin: 0;
    font-size: 15px;
}

/* popup css */

.cat-main {
    margin: 80px 0px;
}

.cat-main h2 {
    font-size: 30px;
    /* width: 1030px; */
    margin: 40px auto;
}

.cat {
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin: auto;
    padding-bottom: 40px;
    /* background: url(../img/it_engineer/stripe-bg.png);
    background-size: contain;
    background-repeat: no-repeat; */
}

.cont {
    display: flex;
    flex-direction: column;
    margin-right: 15px;
    margin-top: 60px;
}

.cat-single {
    background: white;
    width: 460px;
    padding: 20px;
    margin: 15px 0px;
    border: 1px solid lightgray;
    opacity: 0;
}

.anim-fadeup {
    animation: anim-fadeup 2s;
    animation-fill-mode: forwards;
}

@keyframes anim-fadeup {
    from {
        opacity: 0;
        margin-top: 50px;
    }
    to {
        opacity: 1;
        margin-top: 15px;
    }
}

.cont-r {
    display: flex;
    margin-left: 15px;
    flex-direction: column;
}

p.cat-ttl {
    margin: 0px;
    color: #ac1821;
    font-weight: bold;
    font-size: 13px;
}

.cat-single h4 {
    font-size: 20px;
    margin: 0;
}

p.cat-cont {
    margin: 0;
}

.office {
    margin: 50px 0px;
}

.office h2 {
    text-align: center;
    font-size: 30px;
    margin: 0;
}

.office p {
    margin: 0;
    /* text-align: center; */
    margin-bottom: 30px;
    font-size: 20px;
}

.mission {
    text-align: center;
    margin: 50px 0px;
    padding: 60px 0px 100px;
    background: url(../assets/images/general/recruittop-footer.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.mission h2 {
    text-align: center;
    font-size: 30px;
    margin: 0;
    color: white;
}

.mission p {
    text-align: left;
    margin-bottom: 50px;
    color: white;
    min-height: 100px;
}

.mission-cont {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.mission-single {
    width: 360px;
    margin: 0px 10px;
}

.mission-single p {
    font-size: 15px;
}

.mission-single img {
    width: 220px;
    object-fit: contain;
}

.mission-single h4 {
    font-size: 25px;
    margin: 20px 0 10px;
    color: white;
}

.faq h2 {
    text-align: center;
    font-size: 40px;
    margin: 0;
}

.faq p {
    margin: 15px 0 50px;
    /* text-align: center; */
    font-size: 20px;
}

/* faq dropdown style  */

.faq {
    text-align: center;
    margin: 50px 0px 0px;
    background: url(../assets/images/general/stripe-bg.png);
    background-size: 666px;
    background-repeat: no-repeat;
    background-position-x: 100%, 80%;
    position: relative;
}

.faq-parent {
    width: 60%;
    margin: auto;
}

.feat {
    position: relative;
    bottom: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

p.feat-txt {
    position: absolute;
    width: 100%;
    transform: translateY(-80%);
    top: 50%;
    font-size: 47px;
    color: white;
    font-family: rift, sans-serif;
    font-weight: bold;
    letter-spacing: 0.8;
    text-align: center;
}

.faq-img {
    width: 100%;
    height: 555px;
    object-fit: cover;
    margin-top: 30px;
}

/* accordion-1 */

#accordion-1 {
    position: relative;
    border-top: 1px solid #ac1821;
    /* border-bottom: 1px solid #ac1821; */
}

.qna_ttl h3 {
    font-size: 15px;
    text-align: left;
    color: #ac1821;
    font-family: "Noto Sans JP";
    margin: 18px 0px;
}

.qna_text p {
    font-size: 13px;
    text-align: left;
    color: black;
    /* font-family: 'Shippori Mincho', serif; */
    line-height: normal;
    margin-left: 10%;
    line-height: 2;
}

.content,
.qna_text {
    width: 100% !important;
}

#accordion-1 .head {
    color: black;
    padding: 0px;
    cursor: pointer;
    transition: 0.2s ease;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#accordion-1 .arrow {
    color: #ac1821;
    font-size: 20px;
    transition: 0.25s ease;
    opacity: 1;
    transform: rotate(-90deg);
}

#accordion-1 .head:hover .arrow {
    opacity: 1;
}

#accordion-1 .arrow-animate {
    transform: rotate(0deg);
    opacity: 1;
}

#accordion-1 .content {
    display: none;
    padding: 0px 30px 20px 30px;
    color: #333333;
}

.fa-angle-up:before {
    content: "\f107";
}

.fas {
    font-family: "Font Awesome 5 Free";
    font-weight: 700 !important;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}

hr.border_qna {
    border-top: 1px solid #ac1821;
}

.fa-rotate-45 {
    -webkit-transform: rotate(45deg) !important;
    -moz-transform: rotate(45deg) !important;
    -ms-transform: rotate(45deg) !important;
    -o-transform: rotate(45deg) !important;
    transform: rotate(45deg) !important;
    transition: cubic-bezier(0.65, 0.05, 0.36, 1) 0.5s !important;
}

.fas {
    transition: cubic-bezier(0.65, 0.05, 0.36, 1) 0.5s;
    color: #ac1821;
}

/* loading screen  */

.loading-screen {
    position: absolute;
    width: 100%;
    height: 100%;
    background: black;
    z-index: 20;
    /* display: none; */
}

.ttl-main {
    /* background: blue; */
    width: max-content;
    /* height: 100%; */
    margin: auto;
    transform: translateY(170%);
    top: 50%;
}

.LS-ttl {
    color: white;
    font-family: rift, sans-serif;
    font-size: 210px;
    /* margin: 0; */
    line-height: 0.7;
    display: block;
    /* position: absolute; */
    /* margin: auto; */
    /* transform: translateY(97%); */
    /* top: 50%; */
    text-align: center;
    width: 0;
    overflow: hidden;
    margin: 0;
}

.ani1 {
    animation: fading-up 2s;
    animation-fill-mode: forwards;
}

.ani2 {
    animation: fading-up2 2s;
    animation-fill-mode: forwards;
}

@keyframes fading-up2 {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@keyframes fading-up {
    from {
        padding-top: 100px;
        opacity: 0;
    }
    to {
        padding-top: 0px;
        opacity: 1;
    }
}

@keyframes typing {
    from {
        width: 0;
    }
    to {
        width: 100%;
    }
}

@keyframes fading {
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
        display: none;
        z-index: 0;
    }
}

.minimize {
    animation: fading 3s;
    animation-fill-mode: forwards;
    /* display: none; */
}

.fix-screen {
    width: 100vw;
    height: 100vh;
    overflow: hidden;
}

.ml10 {
    position: relative;
    font-weight: 900;
    font-size: 210px;
    font-family: rift, sans-serif;
    text-align: center;
    transform: translateY(-16%);
    top: 0%;
}

.ml10 .text-wrapper {
    position: relative;
    display: inline-block;
    padding-top: 0.2em;
    /* padding-right: 0.05em; */
    padding-bottom: 0.1em;
    overflow: hidden;
}

.ml10 .letter {
    display: inline-block;
    line-height: 0.7;
    transform-origin: 0 0;
    color: white;
}

/* loading screen  */

.anim-red {
    animation: red-fade 1s ease;
    /* animation-delay: 1s; */
    animation-fill-mode: forwards;
}

@keyframes red-fade {
    0% {
        margin-top: -80px;
        opacity: 0;
    }
    100% {
        margin-top: 40px;
        opacity: 1;
    }
}

.anim-blue {
    animation: blue-fade 1s ease;
    /* animation-delay: 1s; */
    animation-fill-mode: forwards;
}

@keyframes blue-fade {
    0% {
        margin-top: 140px;
        opacity: 0;
    }
    100% {
        margin-top: 40px;
        opacity: 1;
    }
}

.anim-green {
    animation: green-fade 1s ease;
    /* animation-delay: 1s; */
    animation-fill-mode: forwards;
}

@keyframes green-fade {
    0% {
        margin-top: -140px;
        opacity: 0;
    }
    100% {
        margin-top: 0px;
        opacity: 1;
    }
}

.anim-fade {
    animation: anim-fade 2s;
    animation-delay: 1s;
    animation-fill-mode: forwards;
}

@keyframes anim-fade {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

/* interview section  */

.recruit-section {
    width: 100%;
    height: max-content;
    position: relative;
    display: flex;
    flex-direction: column;
    overflow: hidden;
    margin: 120px 0px 0px;
}

.overlay-bg {
    background: url(../assets/images/general/faq-bg.png);
    background-size: 60%;
    background-position: 0% 0vw;
    background-repeat: no-repeat;
}

.interview-ttl-parent {
    width: 68%;
    margin: 10px auto;
}

.interview-top-section {
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    padding-top: 24px;
}

.interview-top-section h2 {
    color: #ac1821;
    font-size: 90px;
    margin: 0;
    font-family: rift, sans-serif;
    line-height: 1;
    /* padding-top: 80px; */
}

p.interview-bot-section {
    margin: 0.5em 0px 2.5em 0px;
    font-size: 15px;
    text-align: left;
    min-height: auto;
}

.interview-body-parent {
    position: relative;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    padding-bottom: 35px;
    padding-top: 4px;
    width: max-content;
    margin: 0px auto 40px;
    /* background: blue; */
}

.interview-single {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    /* background: blue; */
    padding: 0px 0.3vw;
}

a.navlink-interview {
    width: 100%;
    height: 100%;
    text-decoration: none;
    cursor: pointer;
    display: block;
    color: inherit;
}

p.remarks,
a {
    color: #ffffff;
}

.profile-img-parent {
    width: 200px;
    height: 170px;
    display: flex;
}

.interview-single img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.interview-single-text-parent {
    text-align: center;
    font-size: 15px;
    width: 200px;
    min-height: 65px;
    max-height: 130px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

p.interview-single-ttl {
    font-size: 13px;
    width: 100%;
    margin-top: 6px;
    margin-bottom: 6px;
    font-weight: bold;
    display: -webkit-box;
    -webkit-line-clamp: 2; /* Limit to 3 lines */
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

p.interview-single-text {
    font-size: 10px;
    width: 100%;
    margin: 0;
    letter-spacing: 0.5px;
}

a.navlink {
    display: block;
}

a.navlink,
a.navlink2 {
    position: relative;
    text-decoration: none;
    /* height: inherit; */
    cursor: pointer;
}

button.featured-button {
    position: absolute;
    background: #ac1821;
    color: white;
    border: none;
    /* padding: 8px; */
    width: 115px;
    height: 25px;
    font-size: 13px;
    font-family: "Noto Sans JP";
    letter-spacing: 1.5px;
}

button.featured-button {
    right: 0px;
    bottom: -190px;
}

/* interview section  */

/* recruit banner  */

.recruit-banner {
    width: max-content;
    margin: 100px auto;
}

.recruit-banner img {
    width: 100%;
    box-shadow: 3px 4px 16px #191818a8;
}

.banner {
    padding: 15px 0px;
}
/* recruit banner  */
